{
    "fields": [
        {
            "doc": "Short species id. First letter from the first word + second word\n         e.g. hsapiens for homo sapiens, mmusculus for mus musculus,...",
            "name": "id",
            "type": "string"
        },
        {
            "default": null,
            "doc": "Full scrientific name. e.g. homo sapiens, mus musculus,...",
            "name": "scientificName",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "default": null,
            "name": "taxonomyId",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "default": null,
            "name": "strain",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "default": null,
            "name": "assembly",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "Species",
    "namespace": "org.opencb.biodata.models.metadata",
    "type": "record"
}